div {background color:66ddff}
p {font-family: arial; font-size: 16px; color: black;}
.red {font-family: arial; color: red;}
.blue{font-family: arial; color: blue;}
.maroon {font-family: arial; color: maroon;}
.green {font-family: arial; color: green;}
a:link {color: red;}
a:visited {color: blue;}
a: hover {color: 00ffff}
h1 {font-family: arial, non-serif; font-weight: bold; color: blue; font-size: 30px}
h2 {font-family: arial, non-serif; font-weight: bold;
color: blue; font-size: 20px}
h3 {font-family: arial, non-serif; font-weight: bold; color: black; font-size: 18px}
h4 {font-family: arial, non-serif; font-weight: bold; font-style: italic; color: black; font-size: 16px}
h5 {font-family: arial, non-serif; font-weight: bold; font-style: italic; color: black; font-size: 14px}
h6 {font-family: arial; font-weight: bold; font-style: italic; color: maroon; font-size: 12px}
body {background color:ffffaa border:0}
table {background color: ffffaa; padding-right: 3px; padding-left:3px; font-family: arial; text-align: top, center; font-weight: normal; font-size:16px}
.insert {background color: cceeff; padding-right: 3px; padding-left:3px; font-family: arial; text-align: top, center; font-weight: normal; font-size:10px}
blockquote {font-family: arial, non-serif; font-weight: bold; font-size: 16px; color: green}
.plain {font-family: arial, non-serif; font-weight: normal; font-size: 16px; color: black}

dt {font-family: arial, non-serif; font-weight: normal; text-decoration: underline; font-size: 16px; color: black;}
dd  {font-family: arial, non-serif; font-weight: normal; font-size: 16px; color: black;}
ul {font-family: arial, non-serif; font-weight: normal; font-size: 16px; color: black}
ol {font-family: arial, non-serif; font-weight: normal; font-size: 16px; color: black}
iframe {border: 0}
em {font-family:arial, non-serif; font-weight:bold; font-style:italic; font-size: 16px; color: aa00bb;}
caption {font-family: arial, non-serif; font-weight: normal; font-size: 10px; color: black; text-align:center;}
.small {font-family: arial, non-serif; font-size: 10px; color: black; text-align:center;}
.smallish {font-family: arial, non-serif; font-size: 10px; color: black; text-align: left}
.light {background color:ccffff; border:1px}
.white {background color:ffffff}
.smaller {font-family: arial, non-serif; font-size: 14px; color: black; text-align: left}